FLAG always

CONDITION 0
TYPE homeworld
STR0 terran
END CONDITION

CONDITION 1
TYPE uvar
STR0 captname
STR1 Circe
END CONDITION


PAGE 0
REQ0 0
REQ1 1
DISP 1
ACTN popup endquest
SCOR -1000 other
GOVT Despite your best efforts to the contrary, you are unable to resist Circe's mind control. Try as you might, you cannot bring yourself to maroon her on a remote planet, nor lock her away in your brig, nor deny her anything she wants.<br>Upon arriving at Glory, Circe uses her hypnotic powers to seize control of the government of Hope, and have herself declared President-for-Life. Society is turned on end, and you spend your final days as a <uvar=retirejob>. You can console yourself with the knowledge that at least the coup is bloodless.
GOVR Enslaved by Circe
GOVP items/l_twl.jpg 9
MUSC misc/thief.ogg
END PAGE

